@import url("/public/css/animate.min.css");
@import url("/public/fonts/product-sans/style.css");

body {
    font-family: "ProductSans", sans-serif;
    color: #333;
}
a,
a:hover {
    text-decoration: none;
}
p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
    color: #333333;
}
.list-style-none {
    list-style: none;
}
.text-black {
    color: #000;
}
.bg-black {
    background-color: #000;
}
/* width */
.w-50px {
    width: 50px;
}
.w-75px {
    width: 75px;
}
.w-100px {
    width: 100px;
}
.w-150px {
    width: 150px;
}
.w-200px {
    width: 200px;
}
.w-300px {
    width: 300px;
}
.w-400px {
    width: 400px;
}
.w-500px {
    width: 500px;
}
/* Height */
.h-50px {
    height: 50px;
}
.h-75px {
    height: 75px;
}
.h-100px {
    height: 100px;
}
.h-150px {
    height: 150px;
}
.h-200px {
    height: 200px;
}
.h-300px {
    height: 300px;
}
.h-400px {
    height: 400px;
}
.h-500px {
    height: 500px;
}
/* Radius */
.br-50px {
    border-radius: 50px;
}
.list-style-type-none {
    list-style-type: none;
}
.object-fit-contain {
    object-fit: contain;
}
.object-fit-cover {
    object-fit: cover;
}

/* WebsideBar */
.side-b-wrapper {
    display: flex;
    align-items: stretch;
    z-index: 100;
    top: 0;
    bottom: 0;
    left: 0;
}
@media (max-width: 992px) {
    .side-b-wrapper {
        display: none;
    }
}
#sideBar {
    min-width: 250px;
    max-width: 250px;
    background: #0c111d;
    color: #fff;
    transition: all 0.3s;
    margin-left: -250px;
}
#sideBar.active {
    margin-left: 0px;
}
#sideBar ul.components {
    padding: 20px;
}
#sideBar ul li a {
    padding: 10px 10px;
    font-size: 0.95em;
    display: block;
    color: #ffffff;
    border-bottom: 1px solid #2d374e;
}
.HomeCarouselHead {
    font-size: 3rem;
    font-weight: 900;
    margin-bottom: 1.5rem;
    max-width: 700px;
}
.custom-nav {
    height: 100%;
    width: 80px;
    background: #232d44 !important;
    color: #fff !important;
}
.nav-icon1 {
    width: 25px;
    height: 25px;
    position: relative;
    margin: 0px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    top: 15px;
}
.nav-icon1 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
.nav-icon1 span:nth-child(1) {
    top: 0px;
}
.nav-icon1 span:nth-child(2) {
    top: 8px;
}
.nav-icon1 span:nth-child(3) {
    top: 16px;
}
.nav-icon1.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}
.nav-icon1.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.custom-nav .position-absolute {
    bottom: 30px;
    left: -5px;
}

/* mainNav */
.mainNavNotHome {
    transition: all 0.2s;
    z-index: 100;
}
.mainNavHome {
    transition: all 0.2s;
    z-index: 101;
}
.mainNavSticky {
    transition: all 0.2s;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    box-shadow: 0 0 19px -14px #000;
}
/* mainNav over */

/* HomeCarousel */
.HomeCarouselImage {
    object-fit: cover;
    object-position: center;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 30px;
    justify-content: flex-end;
}
.carousel-indicators [data-bs-target] {
    width: 19px;
    opacity: 1;
    height: 8px;
    transition: width 0.6s ease;
    margin: 0 5px;
}
.carousel-indicators .active {
    background-color: #e11d27;
    width: 35px;
    height: 8px;
    transition: width 0.6s ease;
}
/* HomeCarousel over */
/* service section */
.service-items {
    width: 32%;
}
@media (max-width: 767px) {
    .service-items {
        width: 100%;
        max-width: 350px;
        margin: 0 auto 20px auto;
    }
}
.service-items-child img {
    position: absolute;
    min-height: 275px;
    width: 100%;
}
.justify-center {
    justify-content: center;
}
.align-items-center {
    justify-content: center;
}
.we-do-fluid {
    background: #e11d27;
    padding: 60px 0 45px 0;
}
.service-items .service-items-child:nth-child(2) {
    margin-top: 21px;
}
.service-items-child h3 {
    color: #fff;
    position: absolute;
    font-size: 25px;
    bottom: 15px;
    left: 40px;
    right: 40px;
}
.service-items-child h3:after {
    content: "";
    width: 60px;
    height: 3px;
    background: #e11d27;
    position: relative;
    display: block;
    top: 4px;
}
.service-items-child {
    position: relative;
    min-height: 275px;
    background-color: #3d2b1f;
    overflow: hidden;
}
.service-items-child img {
    opacity: 0.8;
}
.who-we-are-section a {
    margin-top: 30px;
    margin-bottom: 50px;
    color: #fff;
    background-color: #e11d27;
    font-size: 16px;
}
.who-we-are-section {
    height: 380px;
}
.col-we-are-text {
    position: absolute;
}
.service-items-child-hover {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    visibility: hidden;
    transition: all 0.5s linear;
    background-color: #000000c2;
    opacity: 0.5;
}
.service-items-child:hover .service-items-child-hover {
    background-color: #000000c2;
    display: block;
    visibility: visible;
    transition: all 0.5s linear;
    opacity: 1;
}
.who-we-h-p {
    font-size: 1rem;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    color: #fff;
    padding: 30px 30px 12px 30px;
    transition: transform 0.5s linear;
}
.service-items-child:hover .service-items-child-hover .who-we-h-p {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: all 0.5s linear;
}
.who-we-h-btn {
    margin: 0 30px;
    background: #fff;
    border: 0;
    padding: 7px 7px;
    transition: all 0.5s linear;
    visibility: hidden;
    opacity: 0.2;
}
.service-items-child:hover .service-items-child-hover .who-we-h-btn {
    visibility: visible;
    transition: all 0.5s linear;
    opacity: 1;
}
.service-items-child .service-items-child-hover .who-we-h-btn:hover {
    cursor: pointer;
}
.service-fluid {
    background: #f4f4f4;
}
.we-do-fluid {
    background: #e11d27;
}
.rmc-products-img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: center;
    filter: grayscale(100%);
}
.rmc-products-img:hover {
    filter: grayscale(0);
}
.clientCarousel .react-multi-carousel-dot button {
    border: none;
}
.clientCarousel .react-multi-carousel-dot--active button {
    background: #e11d27;
}
.bg-transparent-black {
    background-color: #000000a3 !important;
    min-height: 370px;
}
.rmc-partners-img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: center;
}
.partnersCarousel .react-multi-carousel-dot button {
    border: none;
}
.partnersCarousel .react-multi-carousel-dot--active button {
    background: #e11d27;
}
.nav-pills .red-pill .nav-link {
    background-color: #fff !important;
    color: #000 !important;
}
.nav-pills .red-pill .nav-link.active {
    background-color: #e11d27 !important;
    color: #fff !important;
}

/* industries form */
.s-industries-form-items input {
    border: 0;
    border-bottom: 1px solid #d1d1d1;
    border-radius: 0;
    margin: 30px 0 0 0;
    font-size: 18px;
    font-weight: 200;
}
.s-industries-form-items .form-control:focus {
    border-color: #1846ff;
    box-shadow: none;
}
/* contact us */
.CntCard {
    width: 20rem;
}
.accordion-closer {
    position: absolute;
    z-index: 9;
    right: 50px;
    top: 10px;
}
